# Используем базовый образ Python версии 3.12 с минимальным размером
FROM python:3.12-slim

# Устанавливаем рабочую директорию внутри контейнера
WORKDIR /program_0

# Копируем файл main.py из локальной файловой системы в рабочую директорию контейнера
COPY main.py /program_0/

# Определяем команду, которая будет выполняться при запуске контейнера
CMD ["python", "main.py"]
